body{

        min-height: 75rem;
        padding-top: 4.5rem;
        padding-left: 1rem;
        padding-right: 1rem;
      }

      h1{
    border-style : double;
    padding-top: 2rem;
    padding-bottom: 1em;
    background-color: #6d6d8a;
    color: white;
    border-radius: 1em;
  }

       .img-circle {
        border-radius: 90%;
        position: relative;
       }
     #heading
    {
        column-span: 50px;
           opacity: .90;
        margin: 2rem;
        padding: 2rem;
        height: auto;
        background-color: rgb(158, 153, 153);
        border-style: ridge;
        border-radius: 1em;
    }

      
      article {
        column-span: 50px;
        opacity: .90;
        margin: 2rem;
        padding: 2rem;
        height: auto;
        background-color: rgb(158, 153, 153);
        border-style: ridge;
        border-radius: 1em;
      }
      
.important{
color:palevioletred;
}

#myname{
color: red;
}

.bgimg
{
    background-image: linear-gradient(rgba(209, 196, 219, 0.5), rgba(35, 99, 107, 0.5)), url("./backimage.jpg");
  height: 100%;
  position: relative;
  opacity: .85;  
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: ridge;
  border-radius: 1em;
}

#current{
    column-span: 5px;
    opacity: .90;
 margin: 2rem;
 padding: 3rem;
 height: auto;
 background-color: rgb(158, 153, 153);
 border-style: ridge;
 border-radius: 1em;
}

#aside{
    column-span: 5px;
    opacity: .90;
 margin: 2rem;
 padding: 2rem;
 height: auto;
 background-color: rgb(158, 153, 153);
 border-style: ridge;
 border-radius: 1em;
}

.tg{
    column-span: 5px;
    opacity: .90;
 margin: 2rem;
 padding: 2rem;
 height: auto;
 background-color: rgb(158, 153, 153);
 border-style: ridge;
 border-radius: 1em;
}

.footer{
    color: aliceblue;
}